MINOVAES - PRODUCT - Bug #804

Error pada upload photo ( USER MANAGEMENT page)
01/28/2022 11:43 AM - Moch Alinafia

Status: Closed Start date: 01/28/2022
Priority: Normal Due date:
Assignee: Moch Alinafia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
5000005 - Error Error String or binary data would be truncated. The statement has been terminated. Query: INSERT INTO suserphoto ( X

I My Workplace

I Business Intelligence
I Human Resource

I Financial Accounting

UserMName, PhotoType Phote, CreateBy, ChangeBy FilelD ) VALUES ( @UserName, @PhotoType, @Photo, @CreateBy, @ChangeBy. @FilelD )

Edit User - alinafia - alinafia

User Name: alinafia Full Name alinafia
B Logistic B:Services Format Name: alinafia Is Active

Employee ID Lock
B Menu Development User Type: HR

Customization

Menu Management

Change Password
Master Data Photo - alinafia
Generate User General Data
Photo Type: Upload
Audit Trail Logon
Photo . o 0
Company Logo Rales 44360nl-dpgmedia-donaldc
Personalization Create By:

Migration Tools

Online Help Maintenance Profile Create Date
Alian Liata Tank Photo Change By
Password
Change Date:
000005 - Error Error String or binary data would be truncated. The statement has been terminated. Query: INSERT INTO suserphoto
( UserName,PhotoType,Photo,CreateBy,ChangeBy,FilelD ) VALUES (
@UserName,@PhotoType,@Photo,@CreateBy,@ChangeBy,@FilelD )

History

#1 - 01/28/2022 04:49 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Moch Alinafia

file name fotonya kepanjangan bang

#2 - 07/04/2022 11:40 AM - Moch Alinafia
- Status changed from QA Test to Closed
